.archive .interviewcategory .half-height {
  height: 38vh;
}

.fdr-interview-deck {
  display: grid;
  padding: 20px;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-columns: auto auto auto;
}

.single .fdr-interview-deck {
  grid-template-columns: auto;
}

.fdr-interview-card {
}

@media only screen and (max-width: 1200px) {
  .fdr-interview-deck {
    grid-template-columns: auto auto;
  }
}

@media only screen and (max-width: 960px) {
  .fdr-interview-deck {
    grid-template-columns: auto;
  }
}
.fdr-interview-card .fdr-interview {
  height: 100%;
}

.fdr-interview {
  display: grid;
  grid-row-gap: 20px;
  grid-template-rows: auto 40px;

  word-break: break-word;
  position: relative;
  padding: 30px;
  box-sizing: border-box;
  color: #fff;
}

.single .fdr-interview {
  grid-template-rows: auto auto 40px;
}

.single .fdr-interview .fdr-interview-thumbnail {
  text-align: center;
}

.fdr-interview.back-dark {
  background-color: #212121;
}

.fdr-interview-content {
}

.fdr-interview-content img {
  max-width: 100%;
  height: auto;
}

.fdr-interview-links {
  display: flex;
  background: #323232;
  margin: auto 0;
  vertical-align: middle;
  padding: 10px 0;
}

.fdr-interview-links .fdr-interview-media {
  flex: 1;
  text-align: center;
}
